# Generated by Django 5.0.3 on 2024-03-21 18:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('admin_users', '0011_remove_objectstorageconfig_id_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='objectstorageconfig',
            old_name='obj_storage_pk',
            new_name='object_storage_pk',
        ),
    ]
